PETSc version 3.15.5
Fix/Edit manual page

# PetscDualSpaceGetSection

Create a PetscSection over the reference cell with the layout from this space

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceGetSection(PetscDualSpace sp, PetscSection *section)

Collective on sp

### Input Parameters

| sp | - The PetscDualSpace

### Output Parameter

| section | - The section

### See Also

PetscDualSpaceCreate(), DMPLEX

### Level

advanced

### Location

src/dm/dt/dualspace/interface/dualspace.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages